.global {
  width: 100%;
  .global-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: white;
    padding: 15px;
    box-shadow: 0 0 2rem 0 rgb(136 152 170 / 15%);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    width: 22%;
  }
  .section-one {
    display: flex;
    justify-content: space-between;
    .section-one-Content {
      display: flex;
      flex-direction: column;
      margin-bottom: 10px;
    }
    .section-one-icon {
      width: 50px;

      display: flex;
      justify-content: center;
      align-items: center;
      height: 50px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      background: linear-gradient(87deg, #f5365c 0, #f56036 100%) !important;
    }
    .section-two-icon {
      width: 50px;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 50px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      background: linear-gradient(87deg, #fb6340 0, #fbb140 100%) !important;
    }
    .section-three-icon {
      width: 50px;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 50px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      background: linear-gradient(87deg, #2dce89 0, #2dcecc 100%) !important;
    }
    .section-four-icon {
      width: 50px;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 50px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      background: linear-gradient(87deg, #5e72e4 0, #825ee4 100%) !important;
    }
  }
  .section-two {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

@media (max-width: 1200px) {
  .global-div {
    width: 47% !important;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .global-div {
    width: 97% !important;
    margin-bottom: 10px;
  }
}
